PLDD(1)

NOM
pldd - Afficher les objets dynamiques partagées chargés dans un processus

SYNOPSIS
pldd [option]... PID

DESCRIPTION
pldd affiche les objets dynamiques partagées chargés dans un processus.

OPTIONS

--usage
    Afficher un bref descriptif de l'utilisation de ce programme.

-V --version
    Affiche le numéro de version de pldd.

-? --help
    Affiche une aide pour l'utilisation de ldd.

AUTEUR
Ulrich Drepper.

VOIR AUSSI
ldd(8)

TRADUCTION
Cette page de manuel est maintenue par les membres de la liste <debian-l10n-french AT lists DOT debian DOT org>. Veuillez signaler toute erreur de traduction par un rapport de bogue sur le paquet manpages-fr-extra.